Mono.Addins 0.4.0.0 1.0.0.0 System.Collections.CollectionBase Base class for add-in description collections. To be added.
- Constructor
  Initializes a new instance.
  0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.Void To be added. To be added.
- Method
  0.4.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0